{
  "name": "Silverstone 1967",
  "description": "Historic Circuit of Silverstone",
  "tags": [
    "circuit",
    "original",
    "historic",
    "Great Britain"
  ],
  "geotags": [
    "52° 05′ 26″ N",
    "1° 01′ 18″ W"
  ],
  "country": "Great Britain",
  "city": "Silverstone",
  "length": "4710",
  "width": "14",
  "pitboxes": "20",
  "run": "clockwise",
  "year": 1967,
  "author": "Kunos",
  "version": null,
  "url": null
}